This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1024563 - [i18n] [ALL_LANG] Home > Setting > Language/Timezone - Not localized
[i18n] [ALL_LANG] Home > Setting > Language/Timezone - Not localized
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: Django (Show other bugs)
4.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 4.0
Assigned To: RHOS Maint
Ami Jeain
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-29 20:13 EDT by Mie Yamamoto
Modified: 2013-11-01 00:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-01 00:12:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Home > setting - Language and Timezone unlocalized (27.83 KB, image/png)
2013-10-29 20:13 EDT, Mie Yamamoto
no flags Details

  None (edit)
Description Mie Yamamoto 2013-10-29 20:13:04 EDT
Created attachment 817201 [details]
Home > setting - Language and Timezone unlocalized

Description of problem:
Language
Timezone 
Those two items are not localized

Version-Release number of selected component (if applicable): 4.0


How reproducible: 100%


Steps to Reproduce:
1. From Home page, click on Setting on the right hand side corner
2. Under the User setting, Language and Timezone pulldown section.
3. Those two words are left in English (rather than in localized language)

Actual results: 
Language
Timezone


Expected results:
言語
タイムゾーン

Additional info:
Comment 2 Mie Yamamoto 2013-11-01 00:12:11 EDT
Fixed in RHOS 4.0

Note You need to log in before you can comment on or make changes to this bug.